version: 1
disable_existing_loggers: False

formatters:
  simple:
    format: '%(asctime)s  %(name)-10s %(levelname)-7s %(message)s'

handlers:
    file:
        class: logging.handlers.RotatingFileHandler
        formatter: simple
        filename: C:\Windows\Temp\y-bot.log
        maxBytes: 20972152
        backupCount: 10
        encoding: utf-8

root:
    level: DEBUG
    handlers:
        - file
